mumble-server-user-wrapper(1)

NAME
mumble-server-user-wrapper - User wrapper for mumble-server.

SYNOPSIS
mumble-server-user-wrapper [options]

DESCRIPTION
mumble-server is the server component of Mumble, a low-latency, high quality VoIP application. mumble-server-wrapper is a wrapper script to make it easier for normal users to set up their own, private Mumble server.

OPTIONS

-d "directory"
    Set directory to use. By default, the wrapper script uses $HOME/murmur

-s  Check if mumble-server process is running.

-k  Terminate running mumble-server process.

-i  Initialize only, do not start the server.

-p "password"
    Specify password for the SuperUser account and exit. SuperUser is the mumble equivalent of root, a special user which bypasses all access restrictions.

NOTES
To create your own private server, you first want to run

    mumble-server-user-wrapper -i

Then edit ~/murmur/murmur.ini to set the various configuration settings. The most important is probably the port; unless you're the only mumble-server process running on this server, you'll need to change it.

When you're happy with your settings, you need to set the password for SuperUser, which is your administrator account.

    mumble-server-user-wrapper -p <password>

Once this is done, simply run

    mumble-server-user-wrapper

to start the server.

SEE ALSO
mumble-server(1).

AUTHORS
mumble and mumble-server were written by The Mumble Developers.